import java.io.*;
import java.util.Scanner;

public class FileLineRead {
  public static void main(String[] args) throws IOException{
       FileInputStream instream = new FileInputStream("input.txt");
       Scanner fileScanner = new Scanner(instream);
        
      String line;
       while(fileScanner.hasNextLine()){
          line = fileScanner.nextLine();
          System.out.print(line);
          System.out.println();
       }
       
       instream.close();
       fileScanner.close();
  }
}